/* 
 * 
 * ==|== normalize ==========================================================
 */
/* =============================================================================
   HTML5 display definitions
   ========================================================================== */
/* line 11, ../sass/partials/_normalize.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}

/* line 12, ../sass/partials/_normalize.scss */
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* line 13, ../sass/partials/_normalize.scss */
audio:not([controls]) {
  display: none;
}

/* line 14, ../sass/partials/_normalize.scss */
[hidden] {
  display: none;
}

/* =============================================================================
   Base
   ========================================================================== */
/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */
/* line 26, ../sass/partials/_normalize.scss */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

/* line 28, ../sass/partials/_normalize.scss */
body {
  margin: 0;
  font-size: 13px;
  line-height: 1.231;
}

/* line 30, ../sass/partials/_normalize.scss */
body, button, input, select, textarea {
  font-family: sans-serif;
  color: #222;
}

/* 
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */
/* line 38, ../sass/partials/_normalize.scss */
::-moz-selection {
  background: #ec7a5b;
  color: #fff;
  text-shadow: none;
}

/* line 39, ../sass/partials/_normalize.scss */
::selection {
  background: #ec7a5b;
  color: #fff;
  text-shadow: none;
}

/* =============================================================================
   Links
   ========================================================================== */
/* line 46, ../sass/partials/_normalize.scss */
a {
  color: #00e;
}

/* line 47, ../sass/partials/_normalize.scss */
a:visited {
  color: #551a8b;
}

/* line 48, ../sass/partials/_normalize.scss */
a:hover {
  color: #06e;
}

/* line 49, ../sass/partials/_normalize.scss */
a:focus {
  outline: thin dotted;
}

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
/* line 52, ../sass/partials/_normalize.scss */
a:hover, a:active {
  outline: 0;
}

/* =============================================================================
   Typography
   ========================================================================== */
/* line 59, ../sass/partials/_normalize.scss */
abbr[title] {
  border-bottom: 1px dotted;
}

/* line 61, ../sass/partials/_normalize.scss */
b, strong {
  font-weight: bold;
}

/* line 63, ../sass/partials/_normalize.scss */
blockquote {
  margin: 1em 40px;
}

/* line 65, ../sass/partials/_normalize.scss */
dfn {
  font-style: italic;
}

/* line 67, ../sass/partials/_normalize.scss */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/* line 69, ../sass/partials/_normalize.scss */
ins {
  background: #ff9;
  color: #000;
  text-decoration: none;
}

/* line 71, ../sass/partials/_normalize.scss */
mark {
  background: #ff0;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

/* Redeclare monospace font family: h5bp.com/j */
/* line 74, ../sass/partials/_normalize.scss */
pre, code, kbd, samp {
  font-family: monospace, monospace;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}

/* Improve readability of pre-formatted text in all browsers */
/* line 77, ../sass/partials/_normalize.scss */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

/* line 79, ../sass/partials/_normalize.scss */
q {
  quotes: none;
}

/* line 80, ../sass/partials/_normalize.scss */
q:before, q:after {
  content: "";
  content: none;
}

/* line 82, ../sass/partials/_normalize.scss */
small {
  font-size: 85%;
}

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
/* line 85, ../sass/partials/_normalize.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 86, ../sass/partials/_normalize.scss */
sup {
  top: -0.5em;
}

/* line 87, ../sass/partials/_normalize.scss */
sub {
  bottom: -0.25em;
}

/* =============================================================================
   Lists
   ========================================================================== */
/* line 94, ../sass/partials/_normalize.scss */
ul, ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}

/* line 95, ../sass/partials/_normalize.scss */
dd {
  margin: 0 0 0 40px;
}

/* line 96, ../sass/partials/_normalize.scss */
nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

/* =============================================================================
   Embedded content
   ========================================================================== */
/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e 
 */
/* line 108, ../sass/partials/_normalize.scss */
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}

/*
 * Correct overflow not hidden in IE9 
 */
/* line 114, ../sass/partials/_normalize.scss */
svg:not(:root) {
  overflow: hidden;
}

/* =============================================================================
   Figures
   ========================================================================== */
/* line 121, ../sass/partials/_normalize.scss */
figure {
  margin: 0;
}

/* =============================================================================
   Forms
   ========================================================================== */
/* line 128, ../sass/partials/_normalize.scss */
form {
  margin: 0;
}

/* line 129, ../sass/partials/_normalize.scss */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/* Indicate that 'label' will shift focus to the associated form element */
/* line 132, ../sass/partials/_normalize.scss */
label {
  cursor: pointer;
}

/* 
 * 1. Correct color not inheriting in IE6/7/8/9 
 * 2. Correct alignment displayed oddly in IE6/7 
 */
/* line 139, ../sass/partials/_normalize.scss */
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
}

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */
/* line 147, ../sass/partials/_normalize.scss */
button, input, select, textarea {
  font-size: 100%;
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 * 2. Correct inner spacing displayed oddly in IE6/7
 */
/* line 154, ../sass/partials/_normalize.scss */
button, input {
  line-height: normal;
  *overflow: visible;
}

/*
 * Reintroduce inner spacing in 'table' to avoid overlap and whitespace issues in IE6/7
 */
/* line 160, ../sass/partials/_normalize.scss */
table button, table input {
  *overflow: auto;
}

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 */
/* line 167, ../sass/partials/_normalize.scss */
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

/*
 * Consistent box sizing and appearance
 */
/* line 173, ../sass/partials/_normalize.scss */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
}

/* line 174, ../sass/partials/_normalize.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 175, ../sass/partials/_normalize.scss */
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* 
 * Remove inner padding and border in FF3/4: h5bp.com/l 
 */
/* line 181, ../sass/partials/_normalize.scss */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* 
 * 1. Remove default vertical scrollbar in IE6/7/8/9 
 * 2. Allow only vertical resizing
 */
/* line 188, ../sass/partials/_normalize.scss */
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

/* Colors for form validity */
/* line 192, ../sass/partials/_normalize.scss */
input:invalid, textarea:invalid {
  background-color: #f0dddd;
}

/* =============================================================================
   Tables
   ========================================================================== */
/* line 199, ../sass/partials/_normalize.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 200, ../sass/partials/_normalize.scss */
td {
  vertical-align: top;
}

/* line 26, ../sass/main.scss */
html {
  height: 100%;
}

/* line 29, ../sass/main.scss */
body {
  text-align: center;
  padding-top: 132px;
  width: 55%;
  margin: 0 auto;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.375;
}

/* line 39, ../sass/main.scss */
p {
  margin-bottom: 22px;
}

/* line 42, ../sass/main.scss */
header h1 {
  min-width: 245px;
  text-align: center;
  margin-bottom: 22px;
}
/* line 46, ../sass/main.scss */
header h1 span {
  display: none;
}

/* line 48, ../sass/main.scss */
form {
  margin: 22px auto;
  padding-top: 22px;
  text-align: center;
  position: relative;
  overflow: hidden;
  width: 389px;
}
/* line 57, ../sass/main.scss */
form fieldset {
  height: 88px;
}
/* line 60, ../sass/main.scss */
form div.mce_inline_error {
  position: absolute;
  top: 64px;
  padding-left: 10px;
}
/* line 65, ../sass/main.scss */
form input.mce_inline_error {
  border-color: #b3586b;
}
/* line 68, ../sass/main.scss */
form #mce-responses {
  position: absolute;
  top: 22px;
  background: white;
  z-index: 20;
  width: 100%;
}
/* line 75, ../sass/main.scss */
form #mce-responses div {
  padding: 10px;
  font-size: .8125em;
  line-height: 1.3846;
}
/* line 81, ../sass/main.scss */
form #mce-success-response {
  background: #dddea9;
}
/* line 84, ../sass/main.scss */
form #mce-error-response {
  background: #e2c2be;
}
/* line 87, ../sass/main.scss */
form label {
  position: absolute;
  clip: rect(0 0 0 0);
  overflow: hidden;
  margin: -1px;
  padding: 0;
  height: 1px;
  width: 1px;
  border: 0;
}
/* line 90, ../sass/main.scss */
form input {
  border-width: 1px;
  border-style: solid;
  border-color: #dddddd;
  width: 254px;
  height: 32px;
  font-size: 16px;
  padding-left: 10px;
  padding-right: 40px;
  position: absolute;
  top: 22px;
  left: 0;
  color: #474747;
  font-family: 'Lato', sans-serif;
}
/* line 106, ../sass/main.scss */
form input:focus {
  outline: none;
  border-color: #bebebe;
}
/* line 111, ../sass/main.scss */
form button {
  width: 83px;
  height: 37px;
  border-style: none;
  border-width: 0;
  background-image: url(../img/button.png);
  text-indent: -9999px;
  display: block;
  position: absolute;
  top: 22px;
  right: 0;
  cursor: pointer;
  background-color: transparent;
}
/* line 125, ../sass/main.scss */
form button:hover {
  background-position: 0 -37px;
}
/* line 128, ../sass/main.scss */
form button:active {
  background-position: 0 -74px;
}
/* line 131, ../sass/main.scss */
form button:focus {
  outline: none;
}

/*Print __________________________________________________________________________________________________________ */
@media print {
  /* line 138, ../sass/main.scss */
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* line 145, ../sass/main.scss */
  a, a:visited {
    color: #444 !important;
    text-decoration: underline;
  }

  /* line 149, ../sass/main.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 152, ../sass/main.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* line 156, ../sass/main.scss */
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }

  /* line 159, ../sass/main.scss */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 163, ../sass/main.scss */
  thead {
    display: table-header-group;
  }

  /* line 166, ../sass/main.scss */
  tr, img {
    page-break-inside: avoid;
  }

  @page {
    margin: .5cm;
}

  /* line 172, ../sass/main.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 176, ../sass/main.scss */
  h2, h3 {
    page-break-after: avoid;
  }
}
/*/mediaquery*/
/*480px __________________________________________________________________________________________________________ */
/*/mediaquery*/
/*768px __________________________________________________________________________________________________________ */
@media only screen and (min-width: 768px) {
  /*-----------------------------------------------------------------------
  FLOATING BACKGROUND IMAGES
  ------------------------------------------------------------------------*/
  /* line 193, ../sass/main.scss */
  #clouds {
    z-index: -1;
    background: url(img/clouds.png);
    position: absolute;
    width: 100%;
    height: 736px;
    display: block;
  }

  /* line 202, ../sass/main.scss */
  #balloons {
    z-index: -1;
    background: url(img/balloons.png) no-repeat;
    position: absolute;
    width: 100%;
    height: 379px;
    display: block;
  }

  @-webkit-keyframes float-clouds {
    /* line 212, ../sass/main.scss */
    0% {
      background-position: 2400px 0;
    }

    /* line 215, ../sass/main.scss */
    100% {
      background-position: 0 0;
    }
}

  @-webkit-keyframes float-air-balloons {
    /* line 221, ../sass/main.scss */
    0% {
      background-position: -1006px 0;
    }

    /* line 224, ../sass/main.scss */
    100% {
      background-position: 2200px 0;
    }
}

  /* line 230, ../sass/main.scss */
  #clouds {
    -webkit-animation-name: float-clouds;
    -webkit-animation-duration: 95s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: float-clouds;
    -moz-animation-duration: 95s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
  }

  /* line 242, ../sass/main.scss */
  #balloons {
    -webkit-animation-name: float-air-balloons;
    -webkit-animation-duration: 85s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: float-air-balloons;
    -moz-animation-duration: 85s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
  }
}
/*/mediaquery*/
/*992px __________________________________________________________________________________________________________ */
/*/mediaquery*/
/*1382px __________________________________________________________________________________________________________ */
/*/mediaquery*/
/*2x __________________________________________________________________________________________________________ */
/*/mediaquery*/
@media print {
  /* line 275, ../sass/main.scss */
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }

  /* Black prints faster: h5bp.com/s */
  /* line 276, ../sass/main.scss */
  a, a:visited {
    text-decoration: underline;
  }

  /* line 277, ../sass/main.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 278, ../sass/main.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* line 279, ../sass/main.scss */
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  }

  /* Don't show links for images, or javascript/internal links */
  /* line 280, ../sass/main.scss */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /* line 281, ../sass/main.scss */
  thead {
    display: table-header-group;
  }

  /* h5bp.com/t */
  /* line 282, ../sass/main.scss */
  tr, img {
    page-break-inside: avoid;
  }

  /* line 283, ../sass/main.scss */
  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
}

  /* line 285, ../sass/main.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 286, ../sass/main.scss */
  h2, h3 {
    page-break-after: avoid;
  }
}
